Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Thu, 15 Oct 2009 22:57:14 -0400 (EDT)

Carl Wallace is next in the rotation.

Please try to complete last call reviews by the end of the last call. 
For documents on telechat, note that the deadline field shown below 
reflects the telechat date, even though last call likely expires (or 
expired) before then.

Review instructions and related resources are at:
       http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2009-10-22

Reviewer                 Deadline   Draft
Ran Canetti            T 2009-10-20 draft-ietf-sasl-scram-10
Shawn Emery            T 2009-10-20 draft-ietf-mpls-tp-gach-dcn-06
Steve Hanna            T 2009-10-20 draft-ietf-pkix-sha2-dsa-ecdsa-10
Julien Laganier        T 2009-10-20 draft-ietf-sip-certs-09
Catherine Meadows      T 2009-10-20 draft-ietf-eai-pop-07
Joe Salowey            T 2009-10-20 draft-ietf-bmwg-ipsec-meth-05
Stefan Santesson       T 2009-10-20 draft-ietf-bmwg-ipsec-term-12
Tina TSOU              TR2009-10-20 draft-ietf-syslog-sign-28
Sean Turner            T 2009-10-20  draft-braden-independent-submission-01
Kurt Zeilenga          TR2009-10-20 draft-ietf-hokey-key-mgm-09

Last calls and special requests:

Reviewer                 Deadline   Draft
Rob Austein              2009-10-07 draft-reschke-rfc2731bis-03
Alan DeKok               2009-08-17 draft-turner-deviceowner-attribute-01
Alan DeKok               2009-10-01 draft-ietf-enum-enumservices-transition-04
Donald Eastlake          None       draft-ietf-geopriv-held-identity-extensions-00
Shawn Emery              2009-08-04 draft-ietf-alto-problem-statement-04
Stephen Farrell          2009-09-07 draft-ietf-tls-rfc4366-bis-05
Sam Hartman             R2009-10-23 draft-hammer-oauth-03
Paul Hoffman             2009-10-15 draft-ietf-idnabis-defs-11
Love Hornquist-Astrand   2009-03-31 draft-ietf-ipfix-mib-07
Love Hornquist-Astrand   2009-06-29 draft-ietf-opsawg-smi-datatypes-in-xsd-05
Love Hornquist-Astrand   2009-10-13 draft-ietf-idnabis-mappings-04
Jeffrey Hutzelman        2009-10-15 draft-ietf-idnabis-protocol-16
Charlie Kaufman          None       draft-baker-ietf-core-03
Scott Kelly              2009-10-15 draft-ietf-idnabis-tables-07
Julien Laganier          2009-06-09 draft-ietf-enum-3761bis-04
Julien Laganier          2009-10-14 draft-ietf-ospf-af-alt-08
Barry Leiba              2009-10-14 draft-ietf-ospf-te-node-addr-06
David McGrew             2009-10-28 draft-weiler-rsync-uri-01
Catherine Meadows        2008-01-17 draft-ietf-speechsc-mrcpv2-20
Russ Mundy               2009-10-21 draft-ietf-hokey-preauth-ps-09
Sandy Murphy             2009-10-23 draft-nottingham-site-meta-03
Vidya Narayanan          2008-11-21 draft-ietf-sip-saml-06
Chris Newman             2009-10-20 draft-ietf-forces-sctptml-06
Magnus Nystrom           2009-11-02 draft-altman-tls-channel-bindings-07
Hilarie Orman            2009-10-20 draft-ietf-l3vpn-e2e-rsvp-te-reqts-04
Radia Perlman            None       draft-bryan-http-digest-algorithm-values-update-02
Eric Rescorla            2009-11-10 draft-gennai-smime-cnipa-pec-05
Joe Salowey              2009-02-08 draft-ietf-geopriv-lis-discovery-11
Juergen Schoenwaelder    2009-10-29 draft-ietf-behave-turn-uri-03
Yaron Sheffer            2009-10-28 draft-ietf-ipsecme-traffic-visibility-09
Hannes Tschofenig        2009-04-23 draft-ietf-pce-monitoring-05
Hannes Tschofenig        2009-10-07 draft-carpenter-renum-needs-work-03
Hannes Tschofenig        2009-10-23 draft-ietf-l3vpn-ospfv3-pece-03
Tina TSOU                2009-10-28 draft-ietf-mboned-rfc3171bis-07
Sam Weiler               2008-08-13 draft-chown-v6ops-rogue-ra-03
Nico Williams            2008-08-13 draft-ietf-v6ops-ra-guard-03
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-04
Larry Zhu                2009-05-09 draft-ietf-ecrit-location-hiding-req-02
Larry Zhu                2009-09-17 draft-ietf-rohc-hcoipsec-11